<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Önceki Sayfa");
define("_NEXT","Sonraki Sayfa");
define("_SEARCHRESULTS","Arama Sonuçları");
define("_PAGE","Sayfa");
define("_RETURNTO","Geri Dön:");
define("_DEACTIVATE","Pasifleştir");
define("_ACTIVATE","Etkinleştir");
define("_ENCYCLOPEDIA","Ansiklopedi");
define("_NOCONTENTFORLETTER","Üzgünüm, bu harf için içerik mevcut değil");
define("_ENCYSELECTLETTER","Terimleri görmek için lütfen listeden bir harf seçin:");
define("_COPYRIGHT","Copyright &copy; $sitename. Tüm hakları saklıdır.");
define("_YOURADMINENCY","Yöneticisiniz, bu ansiklopedi aktif değil!");
define("_ENCYNOTACTIVE","Üzgünüm, bu ansiklopedi şu an aktif değil.");
define("_AVAILABLEENCYLIST","Ansiklopedi Listesi:");
define("_YOURADMININACTIVELIST","Yöneticisiniz: pasif ansiklopedilerin listesi aşağıdadır:");
define("_NORESULTSTEXT","Terim metninde sonuç bulunamadı...");
define("_NORESULTSTITLE","Terim başlığında sonuç bulunamadı...");
define("_SEARCHRESULTSFOR","Arama Sonuçları:");
define("_SEARCHNOTCOMPLETE","Arama seçenekleri eksik. Lütfen tekrar deneyin.");
define("_RESULTSINTERMTITLE","Terim başlığında sonuçlar:");
define("_RESULTSINTERMTEXT","Terim metninde sonuçlar:");

?>